.card-row {
    display: flex;
    justify-content: start;
    padding: 2em;
}

.card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    width: 18em;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    border: thin solid #aaa;
    padding-bottom: 0.5em;
    box-shadow: 2px 2px 4px #888;
}

.card + .card {
    margin-left: 1em;
}

.card>img {
    width: 100%;
}

.card>h3 {
    font-weight: 500;
    margin: 0;
}

.card>p {
    font-size: 0.85em;
    padding: 0.5em 1em;
    margin: 0;
}

.card>button {
    border: none;
    padding: 0.5em 1em;
    margin: 0 20%;
    background-color: rgb(5, 140, 218);
    color: #fff;
}

.card>button:hover {
    box-shadow: 1px 1px 4px #888;
}

.card.green {
    background-color: rgb(4, 156, 4);
    color: #fff;
}

.card>h2 {
    font-weight: 400;
    border-bottom: thin solid #ccc;
}

.card>div:last-child {
    border-top: thin solid #ccc;
    font-size: 0.8em;
    padding-top: 0.4em;
}

.revenue {
    font-size: 5em;
}
.trend {
    display: inline-block;
    transform: rotate(-45deg) translate(0.25em, -1em);
    font-size: 2em;
}

.chip {
    display: inline-block;
    background-color: white;
    color: green;
    border: 1px solid green;
    padding: 0.2em 0.5em;
    border-radius: 1em;
}

